{
    "dc_identifier": "nl.gm0285.2c.2013.4859815-16",
    "dc_title": "gemeenteraad 2013-10-21 - Meerjarenprogrammabegroting 2014 - 2017",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Voorst op 2013-10-21. Onderdeel: Meerjarenprogrammabegroting 2014 - 2017.",
    "dc_source": "https://voorst.notubiz.nl/vergadering/50731",
    "dc_publisher": "gm0285",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2026-03-13",
    "foi_publishedDate": "2013-10-21",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Voorst",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Voorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "319",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0285.2c.2013.4859815-16",
    "dc_externalIdentifier": "4859855",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-10-21",
    "foi_meetingNumber": "4859815",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0285.2c.2013.4859815-16.doc.1",
            "dc_title": "Raadsvoorstel (2013-37695)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/918632/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2013.4859815-16.doc.2",
            "dc_title": "Verslag ronde-tafelgesprek 14 oktober 2013 over Meerjarenprogrammabegroting 2014 - 2017",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/923698/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2013.4859815-16.doc.3",
            "dc_title": "Meerjarenprogrammabegroting 2014 - 2017 (2013-38710)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/918633/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2013.4859815-16.doc.4",
            "dc_title": "Overzicht ombuigingsmogelijkheden 2010 (\"container\") (2013-38736)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/918634/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2013.4859815-16.doc.5",
            "dc_title": "Nieuwe ombuigingsmogelijkheden (2013-38737) VERVALLEN",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/918635/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2013.4859815-16.doc.6",
            "dc_title": "Nieuwe ombuigingsmogelijkheden (2013-39530) correcte versie; geplaatst 4 oktober 2013",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/918636/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2013.4859815-16.doc.7",
            "dc_title": "Raadsmededeling over Septembercirculaire 2013 algemene uitkering gemeentefonds (2013-38309)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/918637/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2013.4859815-16.doc.8",
            "dc_title": "Septembercirculaire 2013 algemene uitkering gemeentefonds (2013-38704)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/918638/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2013.4859815-16.doc.9",
            "dc_title": "Raadsmededeling over Budget gebundelde uitkering Wet werk en bijstand d.d. 9 oktober 2013 (2013-40207)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/918779/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2013.4859815-16.doc.10",
            "dc_title": "Presentatie tijdens \"Leeswijzerbijeenkomst\" op 30 september 2013",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/918639/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2013.4859815-16.doc.11",
            "dc_title": "Raadsmededeling met beantwoording openstaande vragen uit ronde-tafelgesprek 14 oktober 2013 over Bestuursrapportage 2013 en Meerjarenprogrammabegroting 2014 - 2017 (2013-41304)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/930434/1"
        }
    ]
}